Subject: Re: [bug#54220] [PATCH] doc: Add "Using TeX and LaTeX" chapter.

From: zimoun <[email-masked]>
Date: Wed, 2 Mar 2022 14:45:55 +0100

On Wed, 2 Mar 2022 at 14:31, Ricardo Wurmus <[email-masked]> wrote:

> >> Why single out TeX in particular?
> >
> > You mean LaTeX, right?
>
> Heh, see: that shows how subjective it is :) No, I did mean TeX, because
> in my experience it is extremely uncommon to use TeX directly.

I propose to use "TeX system or its variants" and provides elsewhere
in the text the list of these variants (ConTeX, LuaTeX, etc.) and in
future patch provides more explanations on how to use these variants.

Cheers,
simon